<?php require "../_header.php";?>
<script language="javascript" type="text/javascript" > 
  var Languagestore = new Ext.data.ArrayStore({
           fields: ['lvalue','dvalue'],
	       data: [
					['gujarati', 'Gujarati'],
					['english', 'English (F12)'],
					['bengali', 'Bengali'],
					['devanagari', 'Devanagari'],
					['gurmukhi', 'Gurmukhi'],
					['kannada', 'Kannada'],
					['malayalam', 'Malayalam'],
					['oriya', 'Oriya'],
					['tamil', 'Tamil'],
					['telugu', 'Telugu']
				]
        });
  var languageCombo = new Ext.form.ComboBox({
    name:'languages',
 	id:'languages',
	hiddenName:'language',
	store: Languagestore,
	displayField: 'dvalue',
	valueField: 'lvalue',
	typeAhead: true,
	editable:false,
	mode: 'local',
	forceSelection: true,
	triggerAction: 'all',
	fieldLabel: 'Type in',
	selectOnFocus: true,
	width:200});
	
  languageCombo.on({'select': {
	fn: function(combo, options){
	indicChange(this.id ,combo.getValue());},
	scope: this}});


  Ext.onReady(function(){
	Ext.QuickTips.init();

	var frmLang = new Ext.FormPanel({
        labelWidth: 70, // label settings here cascade unless overridden
       // url: 'report-form-headwise-annual-salary-result.php',
		
        frame:true,
		
       
        bodyStyle:'padding:6px 6px 0',
        
		defaultType: 'textfield',
               items :[
						
					languageCombo
					  ]	
    });
	frmLang.render('abcd');
});
</script>
<!-- end custom CSS/JS -->		
<div align="center"><div id="abcd" style="width:600px" align="left"></div></div> 
<!--<div id="abcd"></div> -->
<?php require "_footer.php";?>